@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Modern+Antiqua);

/* reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
}

ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
}

q:before,
q:after {
  content: '';
}

object,
embed {
  vertical-align: top;
}

legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

img,
abbr,
acronym,
fieldset {
  border: 0;
}

/* recruit */
table.recruit {
  margin: 0 auto;
  border-collapse: collapse;
  border: none;
  width: 90%;
  font-size: 13px;
  table-layout: fixed;
}

table.recruit th {
  width: 70px;
  min-height: 13px;
  padding: 10px 10px 10px 0;
  text-align: justify;
  text-justify: inter-ideograph;
  vertical-align: top;
  border: none;
  white-space: nowrap;
  overflow: visible;
}

table.recruit th::after {
  float: right;
  padding: 0;
  right: -15px;
  top: 0;
  content: " ";
  height: 0;
  width: 0;
  position: relative;
  pointer-events: none;
  border: none;
}

table.recruit td {
  width: 140px;
  height: 12px;
  margin: 0;
  padding: 10px 10px 10px 50px;
  text-align: left;
  vertical-align: top;
  border: none;
  line-height: 180%;
}

#loading {
  width: 100%;
  height: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: center
}

#loading .loader {
  position: fixed;
  top: 30%;
  left: 0%;
  margin: auto
}

#loading img {
  width: 20%;
  height: 20%;
}

/* .viewer
  ------------------------- */
.viewer {
  margin: 0 auto;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.viewer ul {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.viewer ul li {
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
}

.viewer ul li img {
  width: 100%;
}

/* sideNavi
  ------------------------- */
.viewer .btnPrev,
.viewer .btnNext {
  margin-top: -25px;
  top: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  z-index: 101;
}

.viewer .btnPrev {
  left: 10px;
  background: #ccc url(../images/left0.png) no-repeat center center;
}

.viewer .btnNext {
  right: 10px;
  background: #ccc url(../images/right0.png) no-repeat center center;
}


/* =======================================
      ClearFixElements
  ======================================= */
.viewer ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.viewer ul {
  display: inline-block;
  overflow: hidden;
}

body {
  font: 1.2rem 'Noto Sans JP', 'Arial', '游ゴシック', 'YuGothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  color: #000;
  line-height: 1.8;
  background-color: #fffeea;
 letter-spacing: 1px;
}

a {
  color: #ffe73b;
  text-decoration: none;
}

a:hover,
.active {
  text-decoration: underline;
}

a:active,
a:focus,
input:active,
input:focus {
  outline: 0;
}


/* ・?��w・?��b・?��_・?��[
------------------------------------------------------------*/
#mainnav a {
  color: #81787c;
  font-family: 'Smooch Sans', sans-serif;
}


/* ・?��t・?��b・?��^・?��[
------------------------------------------------------------*/
#footer {
  clear: both;
  padding: 50px 10px 50px 0;
  text-align: center;
  font-size: 12px;
}


/* ・?��・?��・?��・?��
------------------------------------------------------------*/
h1,
h2 {
  font-family: 'Smooch Sans', sans-serif;
  background-color:#ffe73b;
  color:#81787C;
}

img {
  max-width: 100%;
  height: auto;
}

section {
  clear: both;
}

section h2 {
  width: 40%;
  margin: 70px auto;
  font-size: 2rem;
  letter-spacing: 1.5px;
  font-weight: normal;
  text-align: center;
}

.inner {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 50px;
}
#sec01 .inner,
#sec02 .inner,
#sec03 .inner,
#sec04 .inner,
#sec05 .inner {
  border-bottom: 1px solid #81787c;
}

.innerS {
  width: 60%;
  margin: 0 auto;
  padding-bottom: 80px;
}


/* SEC02 Gallery
------------------------------------------------------------*/
#sec02 {
  padding: 0 !important;
}

#gallery {
  overflow: hidden;
}

#gallery li {
  float: left;
  width: calc(100%/3);
  line-height: 0;
}

#gallery li.full {
  width: 100%;
}


#gallery img {
  display: block;
  width: 100%;
  height: auto;
}


/* SEC03 BRAND
------------------------------------------------------------*/
.col4 .img {
  margin: 0 auto;
}



/* SEC04 PROJECT
------------------------------------------------------------*/
#sec04 {
  padding-bottom: 0 !important;
}

.article {
  clear: both;
  overflow: hidden;
  padding-bottom: 50px;
}

.article img {
  float: left;
  margin: 5px 20px 20px;
}

.article p {
  margin-bottom: 20px;
}



/* SEC05 COMPANY
------------------------------------------------------------*/
#sec05 p {
  margin-bottom: 5px;
}

.col2 li {
  display: inline-block;
  width: 100%;
  margin: 20px 0;
}

#map {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
  z-index: 0;
}

#map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  border: 0;
}



/* RESPONSIVE ・?��?��抵?��?��
------------------------------------------------------------*/

@media only screen and (min-width: 800px) {
  body {
    font-size: 14px;
  }

  #wrapper {
    width: 100%;
  }

  #content {
    width: 80%;
  }

  #sidebar {
    width: 12%;
    position: fixed;
    top: 0;
    right: 4%;
    background: #fffeea;
  }

  a#menu {
    display: none;
  }

  .panel {
    display: block !important;
  }

  #sidebar h1 {
    padding: 30px 0;
  }

  #mainnav li {
    font-size: 1.5rem;
    padding: 10px 0;
    border-top: 2px solid #81787c;
  }

  #sns {
    margin-top: 50px;
  }

  #sns li {
    display: inline-block;
    padding-right: 10px;
  }

  #sns a:hover img {
    opacity: .8;
  }

  /* SEC03 BRAND
	-----------------*/
  .col4 {
    text-align: center;
  }

  .col4 li {
    display: inline-block;
    width: 18%;
    padding: 0 3%;
    vertical-align: top;
    text-align: left;
  }

  #map iframe {
    height: 200px !important;
  }

  #footer {
    padding: 30px 10px 70px 0;
  }
}


@media only screen and (min-width: 641px) {
  .col2 li {
    width: 60%;
    vertical-align: top;
  }

  .col2 li:first-child {
    width: 35%;
    padding-right: 4%;
  }
}

@media only screen and (max-width: 640px) {
  .innerS {
    width: 94%;
    padding-bottom: 30px;
  }

  #gallery li {
    float: none;
    width: 100%;
  }

  .article img {
    float: none;
    display: block;
    margin: 0 auto 20px;
  }

  #map iframe {
    width: 96% !important;
    left: 2%;
  }
}

#sidebarWrap {
  position: relative;
  width: 100%;
  height: 110px;
  background: #fff;
  border-bottom: 1px solid #ccc;
}

#sidebar h1 {
  text-align: center;
  padding-top: 5px;
}

#sidebar h1 img {
  width: auto !important;
  max-height: 100px;
}

@media only screen and (max-width: 799px) {
  #sidebar {
    position: fixed;
    width: 100%;
    z-index: 500;
  }

  #sidebarWrap {
    position: relative;
    width: 100%;
    height: 60px;
    background: #fff;
    border-bottom: 1px solid #ccc;
  }

  #sidebar h1 {
    text-align: center;
    padding-top: 5px;
  }

  #sidebar h1 img {
    width: auto !important;
    max-height: 50px;
  }

  a#menu {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 40px;
    margin: 10px;
  }

  #menuBtn {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 18px;
    height: 2px;
    margin: -1px 0 0 -7px;
    background: #000;
    transition: .2s;
  }

  #menuBtn:before,
  #menuBtn:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 18px;
    height: 2px;
    background: #000;
    transition: .3s;
  }

  #menuBtn:before {
    margin-top: -7px;
  }

  #menuBtn:after {
    margin-top: 5px;
  }

  a#menu .close {
    background: transparent;
  }

  a#menu .close:before,
  a#menu .close:after {
    margin-top: 0;
  }

  a#menu .close:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }

  a#menu .close:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }

  .panel {
    width: 100%;
    display: none;
    overflow: hidden;
    position: relative;
    left: 0;
    top: -10px;
    z-index: 100;
  }

  #mainnav {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: right;
  }

  #mainnav ul {
    border-bottom: 1px solid #ccc;
    background: #fff;
    text-align: left;
  }

  #mainnav li a {
    position: relative;
    display: block;
    padding: 15px 25px;
    border-top: 2px solid #81787c;
    color: #81787c;
    font-weight: 400;
    background-color: #ffe73b;
    font-size: 1.3rem;
  }

  #mainnav li a:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    width: 6px;
    height: 6px;
    margin: -4px 0 0 0;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  #mainnav #sns li {
    display: inline-block;
  }

  #mainnav #sns li a {
    position: relative;
    display: inline-block;
    padding: 15px 10px 0;
    border: 0;
  }

  #mainnav #sns li a:before {
    border: 0;
  }

  .col4 li {
    margin: 0 auto 50px;
    display: block;
    text-align: center;
  }

  section h2 {
    margin: 55px auto;
  }
}

.youtube {
  width: 80%;
  height: 400px;
}

@media screen and (max-width: 568px) { 
  .youtube {
    width: 100%;
    height: 300px;
  }
}
.kizai-link {
  font-weight: bold;/*太字に*/
  text-decoration: none;/*下線消す*/
  background: skyblue;/*背景を水色に*/
  color:white;/*文字を白に*/
  padding:5px 10px;/*内側の余白*/
  border-radius: 20px;/*角を丸くする*/
  font-family: 'Avenir','Arial';/*フォントをいい感じに*/
}

.animoPulse{
  display:inline-block;
  z-index:1;
  position:relative;
  font-size:inherit;
  font-family:inherit;
  color:#fff;padding:.5em 1em;
  outline:0;border:none;
  background-color:#f39c12
}.animoPulse:hover{
  cursor:pointer
}.animoPulse::before{
  content:'';
  z-index:-1;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  border:4px solid #f39c12;
  transform-origin:center;
  transform:scale(1)
}.animoPulse:hover::before{
  transition:all .75s ease-in-out;
  transform-origin:center;
  transform:scale(1.75);
  opacity:0
}


      